/* SMALL UP */
#page-content ul.small-block-grid-1 {
    margin: 0 0 2rem 0;
}
#page-content ul.small-block-grid-1 li {
    padding:0 !important;
}

#page-content ul.small-block-grid-1 li a {
    font-size: 1.25rem;
    display: inline-block;
    padding: 0.5rem 1rem !important;
    width: 100%;
}

/* MEDIUM UP */
@media only screen and (min-width: 40.063em) {
    #page-content ul.small-block-grid-1 {
        margin: 1.5rem 0;
    }

    #page-content ul.small-block-grid-1 li a {
        font-size: 1.15rem;
    }
}

/* LARGE UP */
@media only screen and (min-width: 64.063em) {
    #page-content ul.small-block-grid-1 {
        margin: 2rem 0;
    }
    
    #page-content ul.small-block-grid-1 li a {
        padding:0.25rem;
    }
}

 table tr th .label, table tr th label {
color: #424242 !important;
}

